#pragma once

#include "CoreMinimal.h"
#include "ExecuteActionOnEventBaseStrategy.h"
#include "ExecuteActionIfActivationTimerDone.generated.h"

UCLASS(Blueprintable, EditInlineNew)
class UExecuteActionIfActivationTimerDone : public UExecuteActionOnEventBaseStrategy
{
	GENERATED_BODY()

public:
	UExecuteActionIfActivationTimerDone();
};

FORCEINLINE uint32 GetTypeHash(const UExecuteActionIfActivationTimerDone) { return 0; }
